Subject: Re: Is bison configured correctly in B20?
From: [email-masked] (Richard Lyon)

7 Dec 1998 10:23:45 -0800
Message-ID: <001701be21d3$44942c50$46536ccb.cygnus.gnu-win32@rlyon>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Mumit Khan" <[email-masked]>
Cc: <[email-masked]>

Thanks. I found the archives about 5 minutes after
I sent my query (dumb). The archive contained answers to
all my questions about bison and tcl/tk. So everyting
is running fine.

Unfortunately not the same can be said about the
code I am porting. It contains a some psuedo
threading which is generating exceptions under winnt.
At least I can concentrate on the code now.

Thanks to all the other people who responded.

-----Original Message-----
From: Mumit Khan <[email-masked]>
To: Richard Lyon <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Monday, 7 December 1998 6:30
Subject: Re: Is bison configured correctly in B20?

>On Sun, 6 Dec 1998, Richard Lyon wrote:
>
>> Normally by default bison can find the file
>> bison.simple. It appears that in B20 that this
>> is not the case. I have to explicitly state
>> where the parser file is using the -S option.
>
>Search the mailing list archives! Follow the thread:
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".